NEXT_PUBLIC_APP_NAME=Reharm
NEXT_PUBLIC_BASE_URL_ASSET=https://api-dev.reharm.com/
NEXT_PUBLIC_API_URL=https://api-dev.reharm.com/api/v1
NEXT_PUBLIC_GOOGLE_API_KEY=AIzaSyBd-8qEjxnssZwSw8EyA1JuVvtIvwaOqHI
NEXT_PUBLIC_GOOGLE_CLIENTID=536120752054-da0kcmm1dgaifjlt81lsgbjp9soludc9.apps.googleusercontent.com
NEXT_PUBLIC_MIDTRANS_CLIENT_KEY=AIzaSyBd-8qEjxnssZwSw8EyA1JuVvtIvwaOqHI
NEXT_PUBLIC_MIDTRANS_URL=https://app.sandbox.midtrans.com/snap/snap.js
NEXT_PUBLIC_RECAPTCHA_SITE_KEY=6Lcy7MsnAAAAAGku3KuTuXsSUZNTSSjnEXOOVpsz
NEXT_PUBLIC_RECAPTCHA_SECRET_KEY=6Lcy7MsnAAAAAGziqiF45_7O3aK0M7gMkd0Mj0UO


NEXT_PUBLIC_FIREBASE_APIKEY=AIzaSyBHdgbZWIchY_cq2PCsSrLA272nnMkgEgc
NEXT_PUBLIC_FIREBASE_AUTHDOMAIN=reharm-dev.firebaseapp.com
NEXT_PUBLIC_FIREBASE_PROJECTID=reharm-dev
NEXT_PUBLIC_FIREBASE_STORAGEBUCKET=reharm-dev.appspot.com
NEXT_PUBLIC_FIREBASE_MESSAGINGSENDERID=536120752054
NEXT_PUBLIC_FIREBASE_APPID=1:536120752054:web:bac612f5ea12bfafe2b317
NEXT_PUBLIC_FIREBASE_MEASUREMENTID=G-HFKNG6V6J0